+ Responder ao Tópico



  1. #1

    Thumbs down Comprei uma nano loco m5 com airos v5.5.7 e agora?

    Gente, compramos algumas nano loco m5 e pra minha surpresa elas não se conectam nas minhas torres por incompatibilidade da criptografia e não aceitam trocar a versão da firmware que é 5.5.7 XW, estranho é que em outro fórum encontrei um rapaz com mesmo problema, porem ele diz que tem que baixar outra versão XW, mas não tem no site da UBNT; nem pelo tfto cliente não consegui trocar...

  2. #2

    Padrão Re: Comprei uma nano loco m5 com airos v5.5.7 e agora?

    Gente, a versão 5.5.8 eu encontrei e atualizou, porem por ela ser XW e não XM, não tem a criptografia TKIP, ou seja pra mim não resolveu nada, mas de toda forma, segue link para baixarem a nova versão... XW 5.5.6



  3. #3

    Padrão Re: Comprei uma nano loco m5 com airos v5.5.7 e agora?


  4. #4

    Padrão Re: Comprei uma nano loco m5 com airos v5.5.7 e agora?

    Mandei um e-mail para a UBNT segue resposta
    Donald G. (Ubiquiti Networks)

    22 mar 10:39

    Oi Juliano,

    Obrigado por entrar em contato com a gente!

    Infelizmente, você não pode alterar o firmware dos novos rádios para XM v5.5.8. O firmware é específica de hardware. O firmware XW é para a nova geração de placas enquanto XM é para os rádios antigos AirMax. Principalmente todas as novas rádios serão enviados com o firmware XW.

    Eu também sugiro que você use o tipo de criptografia AES como recomendamos o uso de criptografia AES para um melhor desempenho.

    Por favor, encontrar a fixação da v5.5.7 firmware (XW) para uso futuro.

    Espero que isso seja útil. Se você tiver quaisquer outras perguntas, por favor, avise-nos!

    Eu estou ajustando este bilhete para resolvido por agora, mas se você tiver quaisquer perguntas, sinta-se livre para responder a este e-mail a qualquer momento e ele vai reabrir automaticamente o bilhete.

    Thanks!

    Donald G.
    Ubiquiti Networks



  5. #5

    Padrão Re: Comprei uma nano loco m5 com airos v5.5.7 e agora?

    Na época não entendia muito e depois de pesquisas me falarão que wpa2 era mais seguro, e arrumei toda a rede, agora sobre o ACL não faço, ate pretendo um dia, mas não sei como começar por causa do tamanho da rede...

  6. #6

    Padrão Re: Comprei uma nano loco m5 com airos v5.5.7 e agora?

    Citação Postado originalmente por Arthur Bernardes Ver Post
    Porque trabalhar com WPA2? Não usa ACL?
    O ruim na versão 5.5.7 ou superior é o DFS que não tem mais.
    De 5 nanostations m5 com 5.5.7, somente 1 eu consegui fazer o upgrade para a versão 5.5.8 e em seguida o downgrade para o 5.5.6 via tftp.
    Dor de cabeça é ter que desabilitar o DFS dos rádios e nas nanos dos clientes se não der pra fazer downgrade nas nanos novas.




  7. #7

    Padrão Re: Comprei uma nano loco m5 com airos v5.5.7 e agora?

    Pessoal fiz uma SDK aqui veja se ajuda o pessoal AI
    #airos #XM #XW #nanoloco

    Download
    Link: http://www.4shared.com/folder/5jZDxOE2/Airos.html
    (XW & XM)

  8. #8

    Padrão Re: Comprei uma nano loco m5 com airos v5.5.7 e agora?

    Citação Postado originalmente por flavioleonel Ver Post
    Pessoal fiz uma SDK aqui veja se ajuda o pessoal AI
    #airos #XM #XW #nanoloco

    Download
    Link: http://www.4shared.com/folder/5jZDxOE2/Airos.html
    (XW & XM)
    (infelizmente a questão dos novos radios foram alterados o hardware e não devem aceitar este firmware via tftp, vou trabalhar em uma implementação para corrigir este bug ...)



  9. #9

    Padrão Re: Comprei uma nano loco m5 com airos v5.5.7 e agora?

    perdoe a ignorância, mas o que é o sdk? Com o método da pra voltar pra forma antiga?

  10. #10

    Angry Re: Comprei uma nano loco m5 com airos v5.5.7 e agora?

    Bomdia,

    Aqui já tentamos de tudo para atualizar a versão do firmware para versão 5.5.8 ou fazer o downgrade para versão 5.5.6, mas não obtivemos sucesso. Nos testes que fizemos aqui no provedor esse equipamento trabalha normalmente com equipamentos UBNT : Rocket >>>> NS5M, porém em redes MK com chave de segurança realmente não funciona pois não trabalha mais com a criptografia wpa2-tkip que no meu caso possuo em algumas redes e o pior é que nas redes MK sem criptografia até conecta mas fica perdendo pacote constantemente, dalhe UBNT facilitando nossa vida



  11. #11

    Thumbs up Re: Comprei uma nano loco m5 com airos v5.5.7 e agora?

    Galera, ajudem ai, fiz um novo tópico com um abaixo assinado para reivindicarmos que voltem o sistema com as criptografias.
    Ajudem, pois o interesse é coletivo...
    https://under-linux.org/showthread.p...982#post701982

  12. #12

    Padrão Re: Comprei uma nano loco m5 com airos v5.5.7 e agora?

    Citação Postado originalmente por Arthur Bernardes Ver Post
    Porque trabalhar com WPA2? Não usa ACL?
    Olá amigo.
    vc poderia me falar como que trabalha usando o ACL?
    não sei muito bem qual a função dele.

    agradeço desde já!.